
/* ****************** 1칸 레이아웃  ****************** */

.layout_242313_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242313_ > div:after {content:''; display:block; clear:both;}
.layout_242313_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242313_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242315_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242315_ * {box-sizing:border-box;}
.img_242315_ a {display:block; text-decoration:none;}
.img_242315_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242314_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242314_ * {box-sizing:border-box;}
.img_242314_ a {display:block; text-decoration:none;}
.img_242314_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242316_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242316_ * {box-sizing:border-box;}
.img_242316_ a {display:block; text-decoration:none;}
.img_242316_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246226_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246226_ * {box-sizing:border-box;}
.img_246226_ a {display:block; text-decoration:none;}
.img_246226_ img {max-width:100%; vertical-align:top;}
